none
Windows Server 2003 R2 Enterprise x64 SP2 a .Net verze 4.5

    Dotaz

  • Dobrý den, využíváme jako účetní server Windows verzi

    Windows Server 2003 R2 Enterprise x64 SP2

    a nová verze účetnictví vyžaduje podporu .NET Framework verze 4.5.

    Jakákoliv verze ale píše - že uvedená verze není .NET Frameworkem

    podporována.

    Mohu požádat a možnosti řešení?

    Děkuji a jsem s pozdravem

    Petr Nacher

    11. srpna 2014 10:25

Odpovědi

Všechny reakce